#doboku.new.dx .article .page_title.ctgr04 span {
  background-color: rgb(219, 219, 219);
}
#doboku.new .article .page_title.ctgr04 span {
  background: rgb(219, 219, 219);
  background: -webkit-linear-gradient(left, rgba(219, 219, 219,1) 50%, rgba(219, 219, 219,0) 72%);
  background: -o-linear-gradient(left, rgba(219, 219, 219,1) 50%, rgba(219, 219, 219,0) 72%);
  background: linear-gradient(to right, rgba(219, 219, 219,1) 50%, rgba(219, 219, 219,0) 72%);
}

.input-num {
  width: 80px;
}

.input-num-s {
  width: 50px;
}

a.case_list .pdf_link {
  font-size: 120%;
  font-weight: bold;
}
